body  {
	font: 100% Arial,Verdana, Helvetica, sans-serif;
	background: #483131;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	margin: 0;
	padding: 0;
}

#container {
	background:#fff url("spiderroundfade2.gif") 
	repeat-y;
	width:780px;
	text-align:center;
	margin:0 auto;
	}
	
#header {
	background-image:url(banner4_1.gif);
	width:780px;
	height:120px;
	padding:0;
	margin:0;
	}
	
#mainContent {
	text-align:left;
	position:relative;
	background-color:#fff;
	padding:10px;
	float:right;
	width:580px;
	}
	
#footer {
	clear:both;
	position:relative;
	margin:0;
	padding:0;
	background:#fff url("footerbg.gif");
	width:780px;
	}
	
#sidebar1 {
	float:left;
	width:130px;
	padding:10px;
	}
	
table {font-size: 50%;}	